#stacks_in_118>.s3_row {
	margin: 0 -10px;
}

#stacks_in_118>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_118>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_118>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_118>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_118>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_out_112 {
	width: 21%;
	margin-left:0;
}

#stacks_in_111 {
	font-size: 60%;
}

#stacks_in_94 {
	font-size: 249%;
}

#stacks_in_90 {
	font-size: 86%;
}
#stacks_in_185>.s3_row {
	margin: 0 -10px;
}

#stacks_in_185>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_185>.s3_row>.s3_column_center {
	width: 34.669998%;
}

#stacks_in_185>.s3_row>.s3_column_right {
	width: 32.00%;
}

#stacks_in_185>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_185>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_185>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_185 {
	margin: 0px 0px 50px 0px;
}

#stacks_in_181 {
	margin: 0px 0px 15px 0px;
}

#stacks_out_181 {
	width: 30%;
}

#stacks_in_42 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_43 {
	font-size: 120%;
}

#stacks_in_38 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_39 {
	font-size: 120%;
}

#stacks_in_46 {
	margin: 0px 0px 40px 0px;
}

#stacks_in_47 {
	font-size: 120%;
}

#stacks_in_40 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_41 {
	font-size: 120%;
}

#stacks_in_44 {
	margin: 0px 0px 80px 0px;
}

#stacks_in_45 {
	font-size: 120%;
}

#stacks_in_92 {
	font-size: 125%;
}
 :root{--mejs-background:#000;--mejs-color:#fff;--mejs-controls:url('https://mila-emo.cz/rw_common/plugins/stacks/mejs-controls.svg')}.stacks_in_170{overflow:hidden;width:100%;text-align:center;height:auto;max-width:1440px;margin:0 auto;}.stacks_in_170 div:focus{outline:none}.stacks_in_170 .html5video,.stacks_in_170 img,.stacks_in_170 video.html5video{outline:none;margin:0 auto;display:block;width:100% !important;height:auto;}.stacks_in_170 button{box-shadow:none;border-width:0;border-style:none}.stacks_in_170 .mejs__container .mejs__overlay-play,.stacks_in_170 .mejs__container .mejs__overlay-loading{}.stacks_in_170 .mejs__container .mejs__controls{}.stacks_in_170 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total{}.stacks_in_170 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-loaded{}.stacks_in_170 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-current{} 

#stacks_in_170 {
	margin: 0px 0px 50px 0px;
}
#stacks_in_34_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_34 a:link, #stacks_in_34 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_34 a:hover, #stacks_in_34 a:active {
	color:#FFFFFF;
}










#stacks_in_34 a:link, #stacks_in_34 a:visited {
	background-color:#FFFA96;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFA96), to(#BB965A));
	border:1px solid #BB965A;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_34 a:hover {
	background-color:#FFFFA2;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFA2), to(#A2824E));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_34 a:active {
	background-color:#FFFA96;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_34 {
	margin: 0px 0px 70px 0px;
}
#stacks_in_70>.s3_row {
	margin: 0 -40px;
}

#stacks_in_70>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_70>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_70>.s3_row>.s3_column {
	padding: 0 40px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_70>.s3_row  {
		margin: -40px 0;
	}
	#stacks_in_70>.s3_row>.s3_column {
		padding: 40px 0;
		width:100%;
	}


}






#stacks_in_70 {
	margin: 25px 0px 0px 0px;
}

#stacks_in_48 {
	background-color: rgba(128, 128, 128, 1.00);
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 100px 0px;
	padding:  10px;
}

#stacks_in_171 {
	background-color: rgba(128, 128, 128, 1.00);
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	padding:  10px;
}

#stacks_in_173 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_52>.s3_row {
	margin: 0 -40px;
}

#stacks_in_52>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_52>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_52>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_52>.s3_row>.s3_column {
	padding: 0 40px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_52>.s3_row  {
		margin: -40px 0;
	}
	#stacks_in_52>.s3_row>.s3_column {
		padding: 40px 0;
		width:100%;
	}


}




#stacks_in_52 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_86 {
	background-color: rgba(61, 61, 61, 1.00);
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 70px 0px;
	padding:  10px;
}

#stacks_in_80 {
	background-color: rgba(61, 61, 61, 1.00);
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 70px 0px;
	padding:  10px;
}

#stacks_in_99 {
	background-color: rgba(61, 61, 61, 1.00);
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 70px 0px;
	padding:  10px;
}

#stacks_in_199 {
	background-color: rgba(61, 61, 61, 1.00);
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 70px 0px;
	padding:  10px;
}

#stacks_in_60 {
	background-color: rgba(61, 61, 61, 1.00);
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 70px 0px;
	padding:  10px;
}

#stacks_in_175 {
	background-color: rgba(61, 61, 61, 1.00);
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 70px 0px;
	padding:  10px;
}

#stacks_in_193 {
	background-color: rgba(61, 61, 61, 1.00);
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 70px 0px;
	padding:  10px;
}

#stacks_in_101 {
	background-color: rgba(61, 61, 61, 1.00);
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 70px 0px;
	padding:  10px;
}

#stacks_in_56 {
	background-color: rgba(61, 61, 61, 1.00);
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 70px 0px;
	padding:  10px;
}

#stacks_in_66 {
	background-color: rgba(61, 61, 61, 1.00);
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 70px 0px;
	padding:  10px;
}

#stacks_in_201 {
	background-color: rgba(61, 61, 61, 1.00);
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 70px 0px;
	padding:  10px;
}

#stacks_in_217 {
	background-color: rgba(61, 61, 61, 1.00);
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 70px 0px;
	padding:  10px;
}

#stacks_in_83 {
	background-color: rgba(61, 61, 61, 1.00);
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 70px 0px;
	padding:  10px;
}

#stacks_in_58 {
	background-color: rgba(61, 61, 61, 1.00);
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 70px 0px;
	padding:  10px;
}

#stacks_in_95 {
	background-color: rgba(61, 61, 61, 1.00);
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 70px 0px;
	padding:  10px;
}

#stacks_in_177 {
	background-color: rgba(61, 61, 61, 1.00);
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 70px 0px;
	padding:  10px;
}

#stacks_in_215 {
	background-color: rgba(61, 61, 61, 1.00);
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 70px 0px;
	padding:  10px;
}

#stacks_in_197 {
	background-color: rgba(61, 61, 61, 1.00);
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 70px 0px;
	padding:  10px;
}

#stacks_in_36 {
	margin: 0px 0px 100px 0px;
}
#stacks_in_162>.s3_row {
	margin: 0 -20px;
}

#stacks_in_162>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_162>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_162>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_162>.s3_row>.s3_column {
	padding: 0 20px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_162>.s3_row  {
		margin: -20px 0;
	}
	#stacks_in_162>.s3_row>.s3_column {
		padding: 20px 0;
		width:100%;
	}


}




#stacks_in_148 {
	margin:  5px;
}

#stacks_out_148 {
	width: 30%;
}

#stacks_in_154 {
	margin:  5px;
}

#stacks_out_154 {
	width: 30%;
}

#stacks_in_151 {
	margin:  4px;
}

#stacks_out_151 {
	width: 28%;
}
